package com.goafanti.ambSystem.bo;



public class OutAmb {
    /**
     * 部门id
     */
    private Long id;
    private String name;
    private String ancestorsNames;
    private String leaderName;
    private String  financeName;
    private String  accountantName;
    private String createTimes;
    private Integer status;

    public String getCreateTimes() {
        return createTimes;
    }

    public void setCreateTimes(String createTimes) {
        this.createTimes = createTimes;
    }

    public Integer getStatus() {
        return status;
    }

    public void setStatus(Integer status) {
        this.status = status;
    }

    public String getAccountantName() {
        return accountantName;
    }

    public void setAccountantName(String accountantName) {
        this.accountantName = accountantName;
    }

    public Long getId() {
        return id;
    }

    public void setId(Long id) {
        this.id = id;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getAncestorsNames() {
        return ancestorsNames;
    }

    public void setAncestorsNames(String ancestorsNames) {
        this.ancestorsNames = ancestorsNames;
    }

    public String getLeaderName() {
        return leaderName;
    }

    public void setLeaderName(String leaderName) {
        this.leaderName = leaderName;
    }

    public String getFinanceName() {
        return financeName;
    }

    public void setFinanceName(String financeName) {
        this.financeName = financeName;
    }
}
